Bug 1266266 - [abrt] control-center: update_menu_sensitivity(): gnome-control-center killed by SIGSEGV
[abrt] control-center: update_menu_sensitivity(): gnome-control-center killed...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:3f37a58e3c84e0fb54ce50ce697...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-24 19:08 EDT by Onuralp SEZER
Modified: 2016-12-20 09:44 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:44:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (70.98 KB, text/plain)
2015-09-24 19:08 EDT, Onuralp SEZER
no flags Details
File: cgroup (190 bytes, text/plain)
2015-09-24 19:08 EDT, Onuralp SEZER
no flags Details
File: core_backtrace (17.84 KB, text/plain)
2015-09-24 19:08 EDT, Onuralp SEZER
no flags Details
File: dso_list (27.93 KB, text/plain)
2015-09-24 19:08 EDT, Onuralp SEZER
no flags Details
File: environ (1.09 KB, text/plain)
2015-09-24 19:08 EDT, Onuralp SEZER
no flags Details
File: exploitable (82 bytes, text/plain)
2015-09-24 19:08 EDT, Onuralp SEZER
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-24 19:08 EDT, Onuralp SEZER
no flags Details
File: maps (124.65 KB, text/plain)
2015-09-24 19:08 EDT, Onuralp SEZER
no flags Details
File: mountinfo (3.54 KB, text/plain)
2015-09-24 19:08 EDT, Onuralp SEZER
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-24 19:08 EDT, Onuralp SEZER
no flags Details
File: open_fds (1.57 KB, text/plain)
2015-09-24 19:08 EDT, Onuralp SEZER
no flags Details
File: proc_pid_status (1014 bytes, text/plain)
2015-09-24 19:08 EDT, Onuralp SEZER
no flags Details

  None (edit)
Description Onuralp SEZER 2015-09-24 19:08:12 EDT
Description of problem:
I was adding my ZNC bouncer accounts after that I need to change some settings on accounts I made and when I click the configuration button It's crashed. Also when we adding or changing server configuration the IP box stay on out of th window (too much left) so we can only see IP when we press enter too.

Version-Release number of selected component:
control-center-3.18.0-1.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        gnome-control-center online-accounts
crash_function: update_menu_sensitivity
executable:     /usr/bin/gnome-control-center
global_pid:     18763
kernel:         4.2.1-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (3 frames)
 #0 update_menu_sensitivity at gtkcombobox.c:2114
 #2 gtk_combo_box_menu_popup at gtkcombobox.c:2136
 #3 gtk_combo_box_menu_button_press at gtkcombobox.c:2926
Comment 1 Onuralp SEZER 2015-09-24 19:08:20 EDT
Created attachment 1076742 [details]
File: backtrace
Comment 2 Onuralp SEZER 2015-09-24 19:08:22 EDT
Created attachment 1076743 [details]
File: cgroup
Comment 3 Onuralp SEZER 2015-09-24 19:08:24 EDT
Created attachment 1076744 [details]
File: core_backtrace
Comment 4 Onuralp SEZER 2015-09-24 19:08:28 EDT
Created attachment 1076745 [details]
File: dso_list
Comment 5 Onuralp SEZER 2015-09-24 19:08:30 EDT
Created attachment 1076746 [details]
File: environ
Comment 6 Onuralp SEZER 2015-09-24 19:08:32 EDT
Created attachment 1076747 [details]
File: exploitable
Comment 7 Onuralp SEZER 2015-09-24 19:08:34 EDT
Created attachment 1076748 [details]
File: limits
Comment 8 Onuralp SEZER 2015-09-24 19:08:39 EDT
Created attachment 1076749 [details]
File: maps
Comment 9 Onuralp SEZER 2015-09-24 19:08:41 EDT
Created attachment 1076750 [details]
File: mountinfo
Comment 10 Onuralp SEZER 2015-09-24 19:08:44 EDT
Created attachment 1076751 [details]
File: namespaces
Comment 11 Onuralp SEZER 2015-09-24 19:08:46 EDT
Created attachment 1076752 [details]
File: open_fds
Comment 12 Onuralp SEZER 2015-09-24 19:08:48 EDT
Created attachment 1076753 [details]
File: proc_pid_status
Comment 13 Fedora End Of Life 2016-11-24 07:35:37 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 09:44:20 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.